.text-bookman-italic {
  font-family: "bookmanItalic";
  font-style: italic;
  font-size: 12px;
  line-height: 1.4;
}

.text-bookman {
  font-family: "bookman", sans-serif;
}

.text-bookman-topic {
  font-family: "bookman", sans-serif;
  font-weight: 600;
}
